@import url("header.css");
@import url("home.css");
@import url("menu.css");
@import url("testimonials.css");
@import url("footer.css");

:root {
  --color-primary-1: #fff9ea;
  --color-primary-2: #ffe8b4;
  --color-primary-3: #f8d477;
  --color-primary-4: #ffe100;
  --color-primary-5: #ffcb45;
  --color-primary-6: #e9a209;

  --color-neutral-0: #fff;
  --color-neutral-1: #1d1d1d;
}

* {
  font-family: "Satoshi", sem serifa;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  background: linear-gradient(to top, #525251 0%, #1d1d1d 100%);
}

section {
  padding: 28px 8%;
}

.btn-default {
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffd500;
  border-radius: 12px;
  padding: 10px 25px;
  font-weight: 900;
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  transition: background-color 0.3s ease;
  text-decoration: none;
}

.btn-default:hover {
  background-color: var(--color-primary-3);
}

.social-media-buttons {
  display: flex;
  gap: 18px;
}

.social-media-buttons a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 40px;
  background-color: var(--color-neutral-0);
  font-size: 1.25rem;
  border-radius: 10px;
  text-decoration: none;
  color: var(--color-neutral-1);
  box-shadow: 0px 0px 12px 4px rgba(0, 0, 0, 0.1);
  transition: box-shadow 0.3s ease;
}

.social-media-buttons a:hover {
  box-shadow: 0px 0px 12px 8px rgba(0, 0, 0, 0.1);
}

/* Fonte especial Ethnocentric aplicada ao título da seção */

.section-subtitle {
  font-size: 2.1875rem;
  color: #ffbb00;
}
